/* CSS for Incessant Tinkerer: Frank Thomsen website
 * Created: 10-Jan-2011
 * Last Updated: 06-July-2011 
*/

/* main body formating */
body
{
	background-color: #000;
	font-family: arial, sans-serif;
}

/* default paragraph layout */
p
{
	color: #000000;
	text-indent: 12px;
}
p.hasHeading
{
	margin-top: 0px;
}
p.noIndent
{
	text-indent: 0px;
}
p.small
{
	font-size: 14px;
}
p.special
{
	color:purple;
}

/* paragraphs that maitain formatting */
pre
{
	color; #790000;
}

/* special text formatters */
.redbold
{
	color: #790000;
	font-weight: bold;
}

/* Heading Layouts */
h1
{
	color: #790000;
	font-size: 48px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
}
h2
{
	color: #790000;
	font-size: 24px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
}
h3
{
	color: #790000;
	font-size: 24px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: left;
	text-indent: 50px;
}
h4
{
	color: #790000;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}

/* links */
a:link
{
	color: #000079;
	font-size: 14px;
	font-variant: normal;
	text-decoration: underline;
}
a:visited
{
	color: #000079;
	font-size: 14px;
	font-variant: normal;
	text-decoration: underline;
}
a:hover
{
	color: #000079;
	font-size: 14px;
	font-variant: normal;
	text-decoration: none;
}
/* main mavigation links */
a.nav:link, a.nav:visited
{
	color: #790000;
	font-size: 24px;
	text-align: center;
	text-decoration: none;
}
a.nav:hover
{
	color: #790000;
	font-size: 24px;
	text-align: center;
	text-decoration: underline;
}

a.sub:link, a.sub:visited
{
	color: #790000;
	font-size: 18px;
	text-align: center;
	text-indent: 2px;
	text-decoration: underline;
}
a.sub:hover
{
	font-size: 18px;
	text-align: center;
	text-indent: 2px;
	text-decoration: none;
}

/* Divisions */
#master
{
	/*background: #f0f0e6;*/
	width: 800px;
	margin: 0px auto;
	/*border: 1px green solid;*/
}
#headder
{
	padding: 5px;
	/*border: 1px pink dashed;*/
}
#mainmenu
{
	width: 120px;
	height: 800px;
	float: left;
	padding: 20px 0px 0px 10px;
	/*border: 1px orange dotted;*/
}
#info
{
	background: #464646 url('../images/Paper.jpg') repeat;
	border: 2px #790000 solid;
	width: 626px;
	min-height: 800px;
	height: auto;
	padding: 20px;
	float: left;
}
#footer
{
	height: 20px;
	text-align: center;
	vertical-align: middle;
	clear: both;
	color: #790000;
	font-size: 12px;
	padding-top: 3px;
}

/* table propeties */
table.menu
{
	width: 120px;
	/*border: 1px blue solid;*/
}
td.menu
{
	background: #464646 url('../images/Paper.jpg') no-repeat;
	border: 2px #790000 solid;
	text-align: center;
}

table.sublinks
{
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	/* border: 2px green solid; */
	
}
table.sublinks tr, table.sublinks td
{
	padding: 5px 10px 5px 10px;
	vertical-align: middle;
	text-align: center;
	/* border: 1px pink solid; */
}

/* unordered list layout */
ul
{
	color: #000000;
	font-size: 14px;
	list-style-type: circle;
	margin-top: 5px;
	font-weight: bold;
}
ul.clear  /* clear any styling */
{
	list-style-type: none;
	margin-top: 0px;
	font-weight: normal;
}
ul.link
{
	list-style-type: none;
	margin-top: 0px;
	font-weight: normal;
}

embed
{
	width: auto;
	height: auto;
}